/* SETUP */
.container {
	max-width:none;
	position:relative;
}
.contact_content,
.info_content,
.menu_client
 {
	display:none;
}

a {
	cursor:pointer;
}

.element_portrait {
	display:none;
}
.element_paysage {
	display:block;
}

/*.carousel {
	z-index:-50;
}*/

/* CONTENU */
.menu_top {
	position:absolute;
	top:25px;
	right:15px;
	z-index: 15;
}
.contact_content {
	position:absolute;
	top:55px;
	right:20px;
	z-index: 15;
	float:right;
	padding:5px 20px;
	height:32px;
	overflow:hidden;
	line-height:26px;
}
.contact_content i {
	color:#717375;
	font-size:16px;
	margin-left: 15px;
}
.menu_top a {
	padding-right: 15px;	
	display: block;
	float: left;
}
.fa-info-circle {
	position:absolute;
	bottom:25px;
	right:30px;
}
.copyright {
	position: absolute;
	bottom: 5px;
	right: 30px;
}

.copyright.element_portrait {
	position:fixed;
	bottom:10px;
}

.copyright a {
	color:#333;
}

#logo_site {
	top:13px;
	right:60%;
	position:absolute;
	z-index: 15;
}
.info_content {
	display:block;
	width:30%;
	position:absolute;
	bottom:60px;
	right:20px;
}
.description_photo {
	padding: 5px 40px;
	margin-right:35px;
	position:absolute;
	bottom:35px;
}
#toggle_clients {
	display:block;
	padding:5px 10px;
	height:32px;
	overflow:hidden;
}
#toggle_clients .fa-chevron-up {
	margin-right:10px;
}
.menu_client {
	padding:10px 10px 5px 40px;
	margin-bottom:3px;
	position:relative;
	z-index:9999;
}
.menu_client i {
	margin-right:10px;
}
.menu_client ul {
	margin:0;
}
.carousel-indicators {
	position: absolute;
	top: 30%;
	right: 30px;
	height: 180px;
	width: auto;
	left:inherit;
}
.carousel-indicators li, .carousel-indicators li.active {
	display:block;
	text-indent:0;
	width:20px;
	height:20px;
	border:0;
	margin-bottom:10px;
	padding-top:2px;
}
.carousel-indicators li.active,.carousel-indicators li:hover {
	color:#717375;
	background-color: #fff;
}

.bouton_droit {
	position:absolute;
	left:-3px;
	top:50%;
	margin-top:-100px;
}

.portrait .bouton_droit {
	margin-top:-150px;
	left:0px;
}

.bouton_droit img {
	padding-bottom:6px;
}

.modal-responsive {
	width:70%;
}

.bouton_bas {
	width:100%;
	text-align:center;
}

.bouton_bas .zone_bouton {
	display:inline-block;
	background-color:#717375;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:8px;
	padding-right:8px;
	margin-top:8px;
	margin-left:8px;
}

.bouton_bas .zone_bouton a {
	color:white;
	text-transform:uppercase;
	font-weight:400;
	font-size:16px;
}

ul {
	list-style-type:disc;
	margin-left:20px;
}

.modal-content {
	background-color:transparent !important;
	background-color:none !important;
	background-image:url(../images/fonds/fond_dialogue.png);
}

.modal-header {
	border-bottom-width:0px;
}

.modal-backdrop.in {
	opacity:0.2;
}

.modal#pop_up_entreprise {
	margin-top:10%;
}

.modal#pop_up_avantages {
	margin-top:5%;
}

#pop_up_avantages table td {
	vertical-align:middle;
}

.table tbody>tr>td, .table tfoot>tr>td {
	background-color:#cccccc;
}

#pop_up_avantages .table tbody>tr>td p {
	margin-bottom:0px;
}

.form-group .validate-has-error {
	color:red;
}

.btn-primary {
	background-color: #727174;
	border-color: #302f30;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-color: #c6c4c9;
	border-color: #302f30;
}

body.page_offre_emploi {
	background-image: none !important;
	background-color:rgba(255,255,255,0.6);
}

.page_offre_emploi h2 {
	color:white;
	text-align:center;
}
.page_offre_emploi .menu_info {
	display:none;
}
.page_offre_emploi .info_formulaire {
	color:black;
}


@media (max-width: 450px) {
	#pop_up_avantages table {
		font-size:8px;
	}
}